quest-progress:
  walk1:
    started: true
    started-date: 1699981018364
    completed: false
    completed-before: false
    completion-date: 0
    task-progress:
      walking:
        completed: false
        progress: 646
